#site-navigation {
	margin-top: 15px;
 	margin-bottom: 5px;
    text-align: right;
	color: #2c7cc0;
	font-size: 0.8rem;
}

a {
	color: #2c7cc0;
	text-decoration: unset;
}

body {
	font: 14px arial, helvetica, verdana, sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
}

h1 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.btn {
	color: #FFF;
	background: #2C7CC0;
	/*border-radius: 60px;*/
	border-color: #2C7CC0;
	padding: 0.5rem 1.5rem;
	font-size: 1.25rem;
	text-transform: capitalize;
	margin-top: 5px;
}

.btn:hover {
	color: #FFF;
	background-color: #004a75;;
	border-color: #004a75;;
}

#avis {
	font-size: 30px;
	/*color: #b5360d;
	color: #f9cb09;*/
}

.center {
	display: flex;
	align-items:center;
	margin-bottom: 15px;
	/*margin-left: -24px;*/
	text-align: center;
	background-color: #e5e5e5;
}

